## ulauncher 0.0.1-0

=== debian/changelog ===
ulauncher (0.0.1-0) fremantle; urgency=low

  * Initial release. 

 -- OpenICE <kev@patch>  Sun, 24 Oct 2010 15:53:47 -0700
