=== debian/control ===
Source: ulauncher
Section: unknown
Priority: extra
Maintainer: OpenICE <tripzero.kev@gmail.com>
Build-Depends: debhelper (>= 7), libqt4-experimental-maemo5, libqt4-experimental-declarative-dev, cdbs
Standards-Version: 3.8.1
Homepage: http://openice.org

Package: ulauncher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple daemonized launcher for qml applications
 ulauncher starts as a dbus service for applications to call when they  want to launch qml applications.  ULauncher uses fork() to create a new  instance for the qml application reducing load times for qml applications.
