## ulauncher 0.0.1-1

=== debian/changelog ===
ulauncher (0.0.1-1) fremantle; urgency=low

  * fixed deps for 1.3

 -- Kevron Rees <kev@patch>  Fri, 12 Nov 2010 23:04:54 -0800
