=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: unknown
 Priority: extra
 Maintainer: OpenICE <tripzero.kev@gmail.com>
-Build-Depends: debhelper (>= 7), libqt4-experimental-maemo5, libqt4-experimental-declarative-dev, cdbs
+Build-Depends: debhelper (>= 7), libqt4-dev (>= 4.7), cdbs
 Standards-Version: 3.8.1
 Homepage: http://openice.org
