## ulauncher 5.8.0

=== debian/changelog ===
ulauncher (5.8.0-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 10 Jul 2020 15:52:42 -0700

ulauncher (5.8.0-0ubuntu1ppa1~bionic) bionic; urgency=medium

  * Change version schema. Now there's stable version and beta version
  * Fixed #377: Result item that belongs to an extension is not automatically
    selected if  user previously selected the same item using the same query.

 -- Aleksandr Gornostal <ulauncher.app@gmail.com>  Sun, 26 May 2019 20:00:00 +0200

ulauncher (5.2.0~beta1) xenial; urgency=medium

  * #191 - Allow executing shortcuts without specifying an argument

 -- Aleksandr Gornostal <ulauncher.app@gmail.com>  Sun, 19 May 2019 22:39:00 +0200
