## ulauncher 5.15.0

=== debian/changelog ===
ulauncher (5.15.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 20 Sep 2022 16:52:32 +0200
