=== debian/control ===
Source: ulauncher
Section: python
Priority: extra
Build-Depends: debhelper (>=9~),
 dh-python,
 python3-all,
 gobject-introspection,
 python3-distutils-extra (>=2.10)
Maintainer: Aleksandr Gornostal <ulauncher.app@gmail.com>, pavroo <pavroo@onet.eu>
Standards-Version: 4.1.4
X-Python3-Version: >= 3.5

Package: ulauncher
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 libkeybinder-3.0-0,
 libgtk-3-0 (>= 3.10),
 gir1.2-gtk-3.0,
 gir1.2-keybinder-3.0 (>= 0.3),
 gir1.2-webkit2-4.0 | gir1.2-webkit2-3.0,
 gir1.2-glib-2.0,
 gir1.2-notify-0.7,
 gir1.2-gdkpixbuf-2.0,
 python3-gi,
 python3-gi-cairo,
 python3-dbus,
 python3-levenshtein,
 python3-pyinotify,
 python3-websocket,
 python3-xdg
Recommends: gir1.2-ayatanaappindicator3-0.1
Description: Application launcher for Linux
 See https://ulauncher.io for more information
