=== debian/rules ===
#!/usr/bin/make -f

%:
ifneq ($(shell dh -l | grep -xF translations),)
	dh $@ --with python3,translations --buildsystem=pybuild
else
	dh $@ --with python3 --buildsystem=pybuild
endif
